Subject: Re: Redeem Massage
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 29 Jan 2023 09:09:59 -0700 (MST)

Hi Team, 

I have called her and booked a mini day at the cost of massage ($120) for tomorrow with Lilia for a Deep tissue at 9.00 AM. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "release" <[email-masked]> 
Sent: Sunday, January 29, 2023 7:17:50 PM 
Subject: Fwd: Redeem Massage 

Please check this too, thanks 

Sent from my iPhone 

Begin forwarded message: 

From: Release Concierge <[email-masked]> 
Date: 28 January 2023 at 18:13:31 GMT+5:30 
To: release <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]> 
Subject: Fwd: Redeem Massage 

BQ_BEGIN

Please see below. This guest, Shirley Paul, can redeem a complimentary bliss pass OR a mini day for the price of a massage. 

BQ_BEGIN

Begin forwarded message: 

From: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Redeem Massage 
Date: January 28, 2023 at 7:19:04 AM EST 
To: Release Concierge < [ mailto:[email-masked] | [email-masked] ] > 
Cc: K12 < [ mailto:[email-masked] | [email-masked] ] >, Katarina Koh < [ mailto:[email-masked] | [email-masked] ] > 

Hi all, 

Rebecca asked me to take a look when I came in yesterday and sure enough I had correspondence with this guest in my email. I was able to discern the resolution both through email and also an expired complimentary Bliss pass on her account. All true comps will either be in notes or on account. I emailed the guest from my own email and let her know the resolution. I gave her the option to redeem the bliss pass or a mini day at cost of service. I’ll add to daily notes as well and inform the call center, which I should have done yesterday. Thank you! 

Sent from my iPhone 

BQ_BEGIN
On Jan 27, 2023, at 5:15 PM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Great, thanks Linda. 
I didn't know you were on the case until now so I looked at it as well. I see that it was actually 201 8 ... and with Rick. So her complaint is very surprising. 

Kris 

On Fri, Jan 27, 2023 at 1:07 PM Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

I worked with this woman when the incident occurred and offered her a bliss pass at that time. I’ve emailed her with that info. Thanks everyone! 

Sent from my iPhone 

BQ_BEGIN
On Jan 27, 2023, at 12:50 PM, K12 < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi Team, 

I searched MindBody and couldn’t find any supporting information around this situation. When Katarina came in on Thursday, I appraised her of the email and asked her to take a look at MindBody as well. She took a look right away, but didn’t find anything at that time. It’s definitely a good idea to check with her, too, to see if she uncovered anything further during her shift. 

Have a great day all! 

Thank you for your support as I visit with my mom :)! 

Gratefully, 
Krystyjana 

BQ_BEGIN
On Jan 27, 2023, at 9:29 AM, Release Concierge < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_END

BQ_BEGIN

Hi ladies, sorry to reach out on day of but this email was left in the inbox from yesterday. I couldn't find any notes on it or if any resolution had been started. Does anyone have any info? Thank you! 

---------- Forwarded message --------- 
From: Sharley Paul < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Jan 26, 2023 at 12:48 PM 
Subject: Redeem Massage 
To: [ mailto:[email-masked] | 
[email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 

Greetings! 

My name is Sharley Pierre-Paul. In 2019, I purchased a “Mini-Day of Release“ which included a massage. I don’t remember the name of my therapist but he was a gentleman & the experience was less than satisfactory. I was seeking relief for tension & pain in my back, which is why I chose him. During the session, I continuously asked for more pressure to be applied & though he acknowledged my requests, I was still met with extreme gentleness. Needless to say, the experience was underwhelming & I left with the same tension, however, I thoroughly enjoyed my Bliss portion of the package & the café as well. 

My sister, who was with me at the time, empathized & mentioned she had the same exact experience with this therapist. As I brought this to the attention of the manager, I received an apology & was offered a complimentary massage for my next visit. 

I’m writing this email to provide more detailed information in hopes of redeeming the complimentary massage. 

Thank you, 

Sharley Pierre-Paul 
(Sharley Paul) 
508-989-2747 
-- 

Sharley Paul 

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END

BQ_END